Jump to content
Matt688

Houdini Engine installation on older UE4 versions

Recommended Posts

Has anyone successfully installed the Houdini Engine on older versions of unreal?

I am locked into Unreal Engine 2.24 to use the Carla Autonomous Driving Simulator with UE4. We are locked into this Unreal version until the Carla team updates to a current version. 

I have tried a few versions of Houdini Core to try to find matching versions on sideFX gitHub repo.

The prebuilt versions will load into UE4 as a typical plugin but have no functionality or parameters when I bring in an otl. The otls is not the issue, i have tried a few from orbolt and I cannot sync to my version of Houdini. 

I have tried to build an older version from source and receive non descript errors while using runUAT.bat - following this tutorial:

 

Any input or links to other resources would be appreciated. 

Thanks!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×